td {font-family:  "Arial", "Verdana", "sans-serif"; font-size:12px; color:#5D5D5D;line-height:135%}
.bigad table{border-collapse : collapse;}
input,SELECT,select {font-family: Gulim，Arial,Tahoma, Verdana, sans-serif; font-size:12px; color:#5D5D5D;line-height:135%}
IMG { BORDER : 0px;}
a:link { TEXT-DECORATION: none; COLOR : #5D5D5D;} 
a:active { TEXT-DECORATION: none; COLOR : #0066CC; } 
a:visited { TEXT-DECORATION: none; COLOR : #003399; } 
a:hover { TEXT-DECORATION: underline; COLOR : #0066CC; } 
/* 18號黑色欄目標題 */
/*.biaoti18  {	COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "Tahoma", "Verdana", "sans-serif", "arial"; font-weight: bold;line-height:150%; font-size:18px;}
.biaoti18 td {	COLOR: #000000; TEXT-DECORATION: none; font-weight: bold;line-height:150%;font-size:20px; }
.biaoti18 A:link{ font-weight:none;font-size:18px;}*/


.biaoti18  {	COLOR: #555555; TEXT-DECORATION: none; font-size:13px;  font-weight: bold;line-height:135%}
.biaoti18 td {	COLOR: #555555; TEXT-DECORATION: none;font-size:13px;font-weight: bold;line-height:150%; }
.biaoti18 A:link{ COLOR: #555555; TEXT-DECORATION: none;font-size:13px; font-weight: bold;line-height:150%;}
.biaoti18 A:visited {COLOR: #555555; TEXT-DECORATION: none;font-size:13px; font-weight: bold;line-height:150%; }
.biaoti18 A:active {COLOR: #555555; TEXT-DECORATION: underline;font-size:13px;font-weight: bold;line-height:150%; }
.biaoti18 A:hover {COLOR: #555555; TEXT-DECORATION: underline;font-size:13px;font-weight: bold;line-height:150%;}


/*黑色14加粗新聞標題*/
.hei14   {	COLOR: #000000; font-size: 12px; FONT-FAMILY: "Tahoma", "Verdana", "sans-serif", "arial";  TEXT-DECORATION: none;line-height:150%}
.hei14 td  {	COLOR: #000000; font-size: 12px; TEXT-DECORATION: none; line-height:150%}
.hei14 A:link {	COLOR: #000000; font-size: 12px;TEXT-DECORATION: none; line-height:150%}
.hei14 A:visited {	COLOR: #000000;font-size: 12px; TEXT-DECORATION: none; line-height:150%}
.hei14 A:active {	COLOR: #000000; font-size: 12px;TEXT-DECORATION: underline;  line-height:150%}
.hei14 A:hover {	COLOR: #000000; font-size: 12px;TEXT-DECORATION: underline;  line-height:150%}
/*黑色14新聞標題*/
.hei11   { COLOR: #636363; font-size: 12px; TEXT-DECORATION: none;line-height:135% }
.hei11 td  { COLOR: #636363; font-size: 12px; TEXT-DECORATION: none;line-height:135%}
.hei11 A:link {	COLOR: #636363; font-size: 12px;TEXT-DECORATION: none; line-height:135%}
.hei11 A:visited { COLOR: #636363; font-size: 12px; TEXT-DECORATION: none;line-height:135%}
.hei11 A:active { COLOR: #636363; font-size: 12px;TEXT-DECORATION: underline;line-height:135%}
.hei11 A:hover { COLOR: #636363; font-size: 12px;TEXT-DECORATION: underline;line-height:135%}
/*黑標題12好字*/
.hei12   {	COLOR: #636363; font-size: 12px; TEXT-DECORATION: none;line-height:135% }
.hei12 td  {	COLOR: #636363; font-size: 12px; TEXT-DECORATION: none;line-height:135%}
.hei12 A:link {	COLOR: #636363; font-size: 12px;TEXT-DECORATION: none; line-height:135%}
.hei12 A:visited {	COLOR: #636363;font-size: 12px; TEXT-DECORATION: none;line-height:135%}
.hei12 A:active {	COLOR: #636363; font-size: 12px;TEXT-DECORATION: underline;line-height:135%}
.hei12 A:hover {	COLOR: #636363; font-size: 12px;TEXT-DECORATION: underline;line-height:135%}
/*灰色14加粗新聞標題*/
.hei144   {	COLOR: #929292; font-size: 14px;  font-weight: bold; TEXT-DECORATION: none;line-height:150%}
.hei144 td  {	COLOR: #929292; font-size: 14px; TEXT-DECORATION: none; font-weight: bold; line-height:150%}
.hei144 A:link {	COLOR: #929292; font-size: 14px;TEXT-DECORATION: none; font-weight: bold; line-height:150%}
.hei144 A:visited {	COLOR: #929292;font-size: 14px; TEXT-DECORATION: none;font-weight: bold ; line-height:150%}
.hei144 A:active {	COLOR: #929292; font-size: 14px;TEXT-DECORATION: underline; font-weight: bold; line-height:150%}
.hei144 A:hover {	COLOR: #929292; font-size: 14px;TEXT-DECORATION: underline; font-weight: bold; line-height:150%}

/* 左上欄目導航 */
.leftmenu   {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold}
.leftmenu td  {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold}
.leftmenu A:link {	COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold}
.leftmenu A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
.leftmenu A:active {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold}
.leftmenu A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold}
/* 新左上欄目導航 */
.leftmenu1   {	COLOR: #ffffff; font-size: 14px; TEXT-DECORATION: none;; font-weight: bold}
.leftmenu1 td  {	COLOR: #ffffff; font-size: 14px; TEXT-DECORATION: none;; font-weight: bold}
.leftmenu1 A:link {	COLOR: #ffffff; font-size: 14px; TEXT-DECORATION: none; font-weight: bold}
.leftmenu1 A:visited {	COLOR: #ffffff; font-size: 14px; TEXT-DECORATION: none;font-weight: bold}
.leftmenu1 A:active {	COLOR: #ffffff; font-size: 14px; TEXT-DECORATION: underline; font-weight: bold}
.leftmenu1 A:hover {	COLOR: #ffffff; font-size: 14px; TEXT-DECORATION: underline; font-weight: bold}
/* 紅色欄目標題 */
.redbiapti  {
	COLOR: #C20726;
	TEXT-DECORATION: none;
	line-height:150%;
	font-weight: bold;
	text-indent: 1em;
}
.redbiapti td {
	COLOR: #C20726;
	TEXT-DECORATION: none;
	line-height:130%;
	font-weight: bold;
	text-indent: 1em;
	margin: 0px;
	padding: 0px;
}
.redbiapti table {
	margin: 0px;
	padding: 0px;
}
/* 綠色欄目標題 */
.biapti  {
	COLOR: #9A6600;
	TEXT-DECORATION: none;
	font-size:13px;
	line-height:150%;
	font-weight: bold;
	text-indent: 1em;
}
.biapti td {
	COLOR: #9A6600;
	TEXT-DECORATION: none;
	line-height:130%;
	font-weight: bold;
	text-indent: 1em;
	margin: 0px;
	padding: 0px;
}
.biapti table {
	margin: 0px;
	padding: 0px;
}
.biapti A:link {COLOR: #9A6600; TEXT-DECORATION: none;}
.biapti A:visited {COLOR: #9A6600; TEXT-DECORATION: none;}
.biapti A:active {	COLOR: #9A6600; TEXT-DECORATION: underline;}
.biapti A:hover {COLOR: #9A6600; TEXT-DECORATION: underline;}
/* 中間專題 */
.cenzt td  {	COLOR: #5D5D5D; TEXT-DECORATION: none;;}
.cenzt A:link {	COLOR: #5D5D5D; TEXT-DECORATION: underline; }
.cenzt A:visited {	COLOR: #003399; TEXT-DECORATION: none;}
.cenzt A:active {	COLOR: #003399; TEXT-DECORATION: underline;}
.cenzt A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;}
/* 右上時事欄目 */
.shishilm td  {	COLOR: #5D5D5D; TEXT-DECORATION: none;font-weight:none;}
.shishilm A:link {	COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight:none; }
.shishilm A:visited {	COLOR: #003399; TEXT-DECORATION: none;}
.shishilm A:active {	COLOR: #003399; TEXT-DECORATION: underline;}
.shishilm A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;}
/* 黑色欄目標題 */
.blackbiaoti  {	COLOR: #000000; TEXT-DECORATION: none; font-size:12px;  FONT-FAMILY: "Tahoma", "Verdana", "sans-serif", "arial"; font-weight: bold;line-height:150%}
.blackbiaoti td {	COLOR: #000000; TEXT-DECORATION: none; font-weight: bold;line-height:150%; font-size:12px;}
.blackbiaoti A:link{ font-weight:none; font-size:12px;}
/* 白色欄目標題 */
.whitebiaoti  {COLOR: #ffffff; TEXT-DECORATION: none; line-height:135%}
.whitebiaoti table {margin: 0px;padding: 0px;}
.whitebiaoti td {margin: 0px;padding: 0px;COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:link {COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:visited {COLOR: #003399; TEXT-DECORATION: none;}
.whitebiaoti A:active {	COLOR: #ffffff; TEXT-DECORATION: underline;}
.whitebiaoti A:hover {COLOR: #ffffff; TEXT-DECORATION: underline;}
.radiobg {COLOR: #ffffff; TEXT-DECORATION: none;
	background-color: #2965B6;
	background-image: url(/images/mongol_left_onlinebg02.gif);
	background-repeat: repeat-x;
}
.radiobg td {COLOR: #ffffff; TEXT-DECORATION: none;}
.radiobg A:link {	COLOR: #ffffff; TEXT-DECORATION: none;}
.radiobg A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;}
.radiobg A:active {	COLOR: #ffffff; TEXT-DECORATION: underline;}
.radiobg A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline;}
/* 要聞 */
.yaowen td  {	COLOR: #5D5D5D; TEXT-DECORATION: none;}
.yaowen A:link {	COLOR: #5D5D5D; TEXT-DECORATION: underline; font-size:14px; font-weight: bold}
.yaowen A:visited {	COLOR: #003399; TEXT-DECORATION: none;font-size:14px;font-weight: bold}
.yaowen A:active {	COLOR: #5D5D5D; TEXT-DECORATION: underline;font-size:14px; font-weight: bold}
.yaowen A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;font-size:14px; font-weight: bold}
/* 要聞列表 */
.yaowen2 td  {	COLOR: #366DC9; TEXT-DECORATION: none;;}
.yaowen2 A:link {	COLOR: #366DC9; TEXT-DECORATION: underline; font-size:12px; font-weight: bold}
.yaowen2 A:visited {	COLOR: #003399; TEXT-DECORATION: none;font-size:12px;font-weight: bold}
.yaowen2 A:active {	COLOR: #cc3300; TEXT-DECORATION: underline;font-size:12px; font-weight: bold}
.yaowen2 A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;font-size:12px; font-weight: bold}

/* 藍色中國報道、國際縱橫 */
.blue td  {	COLOR: #0066CC; TEXT-DECORATION: none;;}
.blue A:link {COLOR: #0066CC; TEXT-DECORATION: underline; font-size:12px;}
.blue A:visited {COLOR: #003399; TEXT-DECORATION: none;font-size:12px;}
.blue A:active {COLOR: #0066CC; TEXT-DECORATION: underline;font-size:12px;}
.blue A:hover {	COLOR: #0066CC; TEXT-DECORATION: underline;font-size:12px;}
.blue img{ margin: 4px 0px;padding: 0px;}
/* 中間一般新聞 */
.xinwen3 td  {	COLOR: #5D5D5D; TEXT-DECORATION: none;;}
.xinwen3 A:link {	COLOR: #5D5D5D; TEXT-DECORATION: underline; }
.xinwen3 A:visited {	COLOR: #003399; TEXT-DECORATION: none;}
.xinwen3 A:active {	COLOR: #5D5D5D; TEXT-DECORATION: underline;}
.xinwen3 A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;}
.language {width: 147px;}
.leftzt td  {	COLOR: #5D5D5D; TEXT-DECORATION: none;}
.leftzt A:link {	COLOR: #5D5D5D; TEXT-DECORATION: underline; }
.leftzt A:visited {	COLOR: #003399; TEXT-DECORATION: none;}
.leftzt A:active {	COLOR: #5D5D5D; TEXT-DECORATION: underline;}
.leftzt A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;}
.lefttitle   {
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height: 16px;
	background-color: #FFE9D1;
	font-size: 12px;
	font-weight: bold;
	PADDING-TOP: 3px;
	margin: 0px;
	PADDING-left: 0px;
	PADDING-right: 0px;
	padding-bottom: 0px;
}
.lefttitle td{
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height:16px;
	background-color: #FFE9D1;
	font-size: 12px;
	font-weight:bold;
	PADDING-TOP: 3px;	
    margin: 0px 0px;
    PADDING-left: 0px;
	PADDING-right: 0px;
	padding-bottom: 0px;}

.rightzt td  {	COLOR: #5D5D5D; TEXT-DECORATION: none;}
.rightzt A:link {	COLOR: #5D5D5D; TEXT-DECORATION: underline; }
.rightzt A:visited {	COLOR: #003399; TEXT-DECORATION: none;}
.rightzt A:active {	COLOR: #5D5D5D; TEXT-DECORATION: underline;}
.rightzt A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;}
.righttitle  {
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height:16px;
	background-color: #FFE9D1;
	font-size: 12px;
	font-weight:bold;
	PADDING-TOP: 3px;
	margin: 0px;
	PADDING-left: 0px;
	PADDING-right: 0px;
	padding-bottom: 0px;
}
.righttitle  td{
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height:16px;
	background-color: #FFE9D1;
	font-size: 12px;
	PADDING-TOP: 3px;	
    margin: 0px 0px;
    PADDING-left: 0px;
	PADDING-right: 0px;
	padding-bottom: 0px;}
.diaochatitle   {
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height: 18px;
	background-color: #FFE9D1;
	font-size: 12px;
	font-weight: bold;
}
.tu img{ margin: 4px 0px;padding: 0px;}

.xwzy {COLOR: #333333;FONT-SIZE: 14px;LINE-HEIGHT: 170%;}
.xwzy td {COLOR: #333333; FONT-SIZE: 14px; LINE-HEIGHT: 170%;}
.xwzy A:link {FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none; LINE-HEIGHT: 170%;}
.xwzy A:visited {FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none; LINE-HEIGHT: 170%;}
.xwzy A:active {FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: underline; LINE-HEIGHT: 170%;}
.xwzy A:hover {FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: underline; LINE-HEIGHT: 170%;}
.xwzy img{margin-bottom:15px;margin-right:15px;}
